Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 160352

Summary: Disable Date does not appear for some users
Product: Red Hat Network Reporter: Ken Ganong <kganong>
Component: RHN/R&DAssignee: Ken Ganong <kganong>
Status: CLOSED CURRENTRELEASE QA Contact: Vlady Zlatkin <vzlatkin>
Severity: medium Docs Contact:
Priority: medium    
Version: RHN DevelCC: rhn-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: RHN 4.0.0 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-08-31 20:32:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ken Ganong 2005-06-14 16:26:27 UTC
Reproduce:
Login as an org admin.
Go to the users tab.
Create a new user.
Disable that new user.
Go to the disabled list under the users tab.
Notice that the disable date is blank.
wonder why.

Comment 1 Ken Ganong 2005-06-20 15:23:43 UTC
Disabled date did not appear for users that had never logged in.

why?
if (loggedIn == null) {
  return "";
}

should be
if (changeDate == null) {
  return "";
}

doh!

Comment 2 Vlady Zlatkin 2005-07-03 22:23:52 UTC
whats going on with this bug?  if there is something to qa, please provide a
testplan

Comment 3 Ken Ganong 2005-07-05 14:24:09 UTC
TEST PLAN
Use the 'Reproduce' above.  Expected Results: disable date is not blank and is
correct.

Comment 4 Vlady Zlatkin 2005-07-06 20:30:56 UTC
prod ready